<?xml version="1.0" encoding="UTF-8"?>
<data>
    <item>
        <id>sticker.festivals.fivepointedstar</id>
        <sdkver>2</sdkver>
        <apkver>1</apkver>
        <type>Sticker/Festivals</type>
        <title>Five-pointed Star</title>
        <sortid>100/107/1102</sortid>
        <thumb>FivepointedStar.jpg</thumb>
    	<animation>demo.mp4</animation> 
        <property tag="animation">
            <imageinfo filename="FivepointedStar.webm" width="580" height="530" loop="1" scale="0.4911"/>
    		<duration>3000000</duration> 
        </property>
    </item>
</data>
